dev_job_data:
  history:
  - build_id: 4
    uri: job/Mdev__jsk_model_tools__ubuntu_bionic_amd64/4/
    stamp: 1681794430.870
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 25
  - build_id: 3
    uri: job/Mdev__jsk_model_tools__ubuntu_bionic_amd64/3/
    stamp: 1681690031.460
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 25
  - build_id: 2
    uri: job/Mdev__jsk_model_tools__ubuntu_bionic_amd64/2/
    stamp: 1658794030.993
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 23
  - build_id: 1
    uri: job/Mdev__jsk_model_tools__ubuntu_bionic_amd64/1/
    stamp: 1652360825.871
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 23
  latest_build:
    skipped: 0
    failed: 0
    total: 25
  base_url: https://build.ros.org/
  total_builds: 4
  job_health: 100
  job_health_icon: icon-health-80plus
